[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Buildd


On Mon, 11 Dec 2006, Michael Schmitz wrote:

> > I'm a little worried about hobbes, it now failed a few packages I can't
> > anything wrong with, e.g. I checked nzb, tar and mailutils, which build
> > fine here and from the log I can't find anything wrong with perl or
> > python2.5 either...
> I was wondering if python needs some system call not implemented on 2.4?

I don't think so.

> > A few other packages can be given back: fbasics, gnome-python-extras,
> > adonthell, runit.
> fbasics and gnome-python-extras are installed, the others I give back

Sorry, paste error, fportfolio and democracyplayer were waiting for these 
and can be given back.

bye, Roman

Reply to: